ISCS#FEP - Feature #1283

libddbecl 000000
03/12/2021 07:33 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

03/12/2021
04/02/2021
100%

50.00 hours
0.00 hour

Description
History

#1 - 03/12/2021 07:34 PM - pengfei xu

- Status changed from New to In Progress

#2 - 03/19/2021 08:09 PM - pengfei xu

- Description updated

- Due date changed from 03/19/2021 to 03/26/2021
- % Done changed from 0 to 50

#3 - 03/25/2021 01:48 PM - xiangyang li

- Target version set to 3.0.5

#4 - 03/29/2021 09:15 AM - pengfei xu

- Description updated

- Due date changed from 03/26/2021 to 04/02/2021
- % Done changed from 50 to 70

#5 - 04/01/2021 03:15 PM - pengfei xu

- Description updated

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

- Estimated time changed from 30.00 h to 50.00 h
